@charset "utf-8";
@import url('font.css');
@import url('plugin.css');

#wrap{position:relative; width:100%}
#header{position:relative; width:100%; z-index:200}
#container{position:relative}
#footer{position:relative}
#contents{position:relative; min-height:450px}
.site_grid{position:relative; width:1100px; margin:0 auto}
.grid1{position:relative; padding:0 }
.grid2{position:relative; width:calc(100% - 132px); margin:0 auto}
.dsp, .t_dsp, .m_dsp, .p_dsp{display:none}

/* ==========================================================================
   HEADER & FOOTER
   ========================================================================== */
/*HEADER*/
#header .inner_header{position:relative; width:100%; padding:0 ; box-sizing:border-box;}
#header .inner_header .top_bar{position:relative; height:48px; background-color:#f5f5f5;}
#header .inner_header .top_bar > div{line-height:48px; box-sizing:border-box;}
#header .inner_header .top_bar .sc_left{float:left}
#header .inner_header .top_bar .sc_left li{float:left; margin-right:9px}
#header .inner_header .top_bar .sc_left li a{display:inline-block; font-size:12px; color:#777; letter-spacing:-0.5px;}
#header .inner_header .top_bar .sc_left .favorite{padding-left:19px; background:url('../images/common/ico_star1.png') no-repeat 0 center; background-size:14px auto}
#header .inner_header .top_bar .sc_left li:after{content:""; display:inline-block; width:1px; height:12px; background-color:#e0e0e0; vertical-align:middle; margin-left:5px}
#header .inner_header .top_bar .sc_left li:last-child:after{display:none; }
#header .inner_header .top_bar .sc_right{float:right;}
#header .inner_header .top_bar .sc_right li{position:relative; float:left; }
#header .inner_header .top_bar .sc_right li a{display:block; font-size:14px; color:#777; background-color:#fff}
#header .inner_header .top_bar .sc_right li span{display:inline-block; line-height:48px}
#header .inner_header .top_bar .sc_right li.btn1 a{padding:0 14px 0 28px}
#header .inner_header .top_bar .sc_right li.btn1:after{content:""; display:block; position:absolute; right:0; top:50%; margin-top:-6px; width:1px; height:12px; background-color:#e0e0e0}
#header .inner_header .top_bar .sc_right li.btn1 span{padding-left:20px; background:url('../images/common/topbar_ico1.png') no-repeat 0 center; background-size:14px auto}
#header .inner_header .top_bar .sc_right li.btn2 a{padding:0 21px 0 14px}
#header .inner_header .top_bar .sc_right li.btn2 span{padding-left:20px; background:url('../images/common/topbar_ico2.png') no-repeat 0 center; background-size:14px auto}
#header .inner_header .top_bar .sc_right li.btn3 a{width:137px; text-align:center; background:url('../images/common/topbar_gra.jpg') no-repeat center; background-size:auto 48px}
#header .inner_header .top_bar .sc_right li.btn3 span{font-size:14px; font-weight:bold; color:#fff; letter-spacing:0; padding-left:23px; background:url('../images/common/topbar_ico3.png') no-repeat 0 center; background-size:16px auto}

#header .inner_header .row_header{position:relative; width:100%; background-color:#fff}
#header .inner_header.fixed{padding:0}
#header .inner_header.fixed .row_header{position:fixed; top:0; border-bottom:1px solid #eaeaea}
#header .inner_header .row_header h1{padding:20px 0 15px}
#header .inner_header .row_header h1 img{width:260px}
#header .inner_header .row_header .navgation{position:absolute; top:16px; right:0}
#gnb li{float:left; margin-left:38px; font-size:18px;}
#gnb li a{display:block; font-weight:bold; color:#aaa; line-height:35px; padding:5px; transition:ease-in-out .3s}
#gnb li a.selected,
#gnb li a:hover{color:#008d3a}
#gnb li .rollover {
    display: block;
    width: 140px;
    height: 40px;
    background: url(/images/ju_button3.png) no-repeat;
}
#gnb li .rollover.selected,
#gnb li .rollover:hover {
    background: url(/images/ju_button4.png)
}


#btn_allmenu{float:left; margin-left:16px}
#btn_allmenu a{display:block; width:32px; height:40px; font-size:0; background:url('../images/common/ico_hambyurg1.png') no-repeat right center; background-size:20px auto}

/*CS CENTER WIDE BANNER*/
.cs_center{position:relative; width:100%; height:208px;}
.cs_center .bg{position:absolute; bottom:0; height:193px;}
.cs_center .bgl{left:0; width:50%; background-color:#c3e7ff}
.cs_center .bgr{right:0; width:50%; background-color:#dc71ff}
.cs_center .bgc{position:absolute; top:0; width:100%; height:208px; background:url('../images/common/cs_bg.png') no-repeat center top; background-size:1920px auto}
.cs_center .txt_set{padding:57px 0 0}
.cs_center .txt_set .title{font-size:17px; font-weight:bold; color:#fff; letter-spacing:0.75px; text-transform:uppercase;}
.cs_center .txt_set .call_number{margin-top:8px; font-size:50px; font-weight:bold; color:#222}
.cs_center .txt_set .info_cs{margin-top:21px}
.cs_center .txt_set .info_cs span{font-size:14px; color:#666; letter-spacing:0.25px}
.cs_center .txt_set .info_cs span strong{color:#333}
.cs_center .txt_set .info_cs .sep{color:#a9d3ea; margin:0 10px}

/*FOOTER*/
#footer .inner_footer{padding-top:25px; padding-bottom:120px; background-color:#575858}
#footer .inner_footer .footer_menu li{position:relative; float:left; left:320px; padding-bottom:10px;  }
/*#footer .inner_footer .footer_menu li:after{content:""; display:inline-block; width:1px; height:12px; background-color:#aaa9a9; margin:0 12px}*/
#footer .inner_footer .footer_menu li:last-child:after{display:none;}
#footer .inner_footer .footer_menu li a{color:#aaa9a9;font-size:13px; font-weight:400}
#footer .inner_footer .sc_address0{padding-left:10px; margin-top:62px;}
#footer .inner_footer .sc_address{margin-top:35px; position:absolute; top:0; left:320px; }
#footer .inner_footer .sc_address span,
#footer .inner_footer .sc_address strong{display:inline-block; font-size:13px; line-height:24px;}
#footer .inner_footer .sc_address span{color:#aaa9a9; line-height:24px; margin:0 8px}
#footer .inner_footer .sc_address strong{color:#fff; margin-right:8px}
#footer .inner_footer .sc_address span.ml0{margin-left:0}
#footer .inner_footer .sc_address2{margin-top:35px; position:absolute; top:0; right:220px;}
#footer .inner_footer .sc_address2 span,
#footer .inner_footer .sc_address2 strong{display:inline-block; font-size:13px; line-height:24px;}
#footer .inner_footer .sc_address2 span{color:#aaa9a9; line-height:24px; margin:0 8px}
#footer .inner_footer .sc_address2 strong{color:#fff; margin-right:8px}
#footer .inner_footer .sc_address2 span.ml0{margin-left:0}

.m_sc7{padding:15px 0 20px; background-color:#f0f2f2}
.m_sc7 .txt_set{text-align:center}
.m_sc7 .txt_set .stit{font-size:12px; font-weight:bold; color:#dc71ff; text-transform:uppercase; letter-spacing:0.75px; padding-top:64px; background:url('../images/common/symbol1.png') no-repeat center 0;}
.m_sc7 .txt_set .main_text{margin-top:22px; font-size:40px; font-weight:bold; color:#222; line-height:1.2;}
.m_sc7 .txt_set .sub_text{margin-top:12px; font-size:20px; font-weight:bold; color:#008d3a}
.m_sc7 .btn1{margin-top:33px; text-align:center}


/* ==========================================================================
   SUB VISUAL & SUB MENU & PAGE TOP
   ========================================================================== */
#sub_visual.bg1 .inner_sc{height:350px; background:url('../images/sub/svis1.png') no-repeat center 0}
#sub_visual.bg2 .inner_sc{height:350px; background:url('../images/sub/svis2.jpg') no-repeat center 0}
#sub_visual.bg3 .inner_sc{height:350px; background:url('../images/sub/svis3.jpg') no-repeat center 0}
#sub_visual.bg4 .inner_sc{height:350px; background:url('../images/sub/svis4.jpg') no-repeat center 0}
#sub_visual.bg5 .inner_sc{height:350px; background:url('../images/sub/svis5.jpg') no-repeat center 0}
#sub_visual .sub_title{position:relative; width:1100px; margin:0 auto; padding-top:75px}
#sub_visual .sub_title .stit{font-size:16px; font-weight:600;  color:#fff; letter-spacing:0.5px; text-transform:uppercase;}
#sub_visual .sub_title .title{margin-top:19px; font-size:40px; font-weight:bold; color:#fff; letter-spacing::-0.5px}
#sub_visual .sub_title .subtit{margin-top:29px; font-size:17px; font-weight:400; line-height:26px; color:#fff; letter-spacing:0.5px; text-transform:uppercase;}

#sub_nav{position:absolute; left:0; bottom:0; width:100%}
#sub_nav .navigaion li{position:relative; float:left; text-align:center; border:1px solid #efefef; border-top:0; border-right:0; background-color:#fff; box-sizing:border-box;}
#sub_nav .navigaion.dv2 li{width:50%}
#sub_nav .navigaion.dv3 li{width:33.333333333333%}
#sub_nav .navigaion.dv4 li{width:25%}
#sub_nav .navigaion.dv5 li{width:20%}
#sub_nav .navigaion.dv6 li{width:16.666666666666%}
#sub_nav .navigaion.dv7 li{width:14.2857142857%}
#sub_nav .navigaion li:first-child{border-left:0}
#sub_nav .navigaion li.selected{border-color:#008d3a; background-color:#008d3a}
#sub_nav .navigaion li:hover a{color:#555}
#sub_nav .navigaion li.selected a{font-weight:400; color:#fff}
#sub_nav .navigaion li.selected a:after{content:""; position:absolute; left:50%; bottom:-1px; width:1px; height:12px; background-color:#fff}
#sub_nav .navigaion li a{display:block; font-size:16px; font-weight:400; color:#999; line-height:63px; letter-spacing:-0.25px}

.pg_top{padding-top:57px; border-bottom:1px solid #eaeaea; padding-bottom:15px; transition:.3s ease-in-out}

.pg_top .pg_title{float:left; font-size:24px; font-weight:bold; color:#333; letter-spacing:-0.25px; }
.pg_top .path{float:right; padding-top:4px; }
.pg_top .path img{position:relative; top:2px}
.pg_top .path span,
.pg_top .path strong{display:inline-block; font-size:13px; font-weight:400; margin-left:6px; padding-left:14px; background:url('../images/common/arw3.png') no-repeat 0 center}
.pg_top .path span{color:#888;}
.pg_top .path strong{color:#008d3a}

.my_lecture{padding-top:40px; }
/* ==========================================================================
   요소
   ========================================================================== */
.sc_left, .sc_right{box-sizing:border-box;}
.main_image{text-align:center}
.main_image .main_center_img{display:inline;}
.sc_title1{text-align:center}
.sc_title1 .title{font-size:40px; font-weight:bold; color:#000; letter-spacing:-0.5px; }
.sc_title1 p{margin-top:15px; font-weight:300; color:#555; letter-spacing:-0.5px}
.sc_title1 span{color:#008d3a}
.sc_title2{text-align:center}
.sc_title2 .title{font-family: 'Roboto Condensed', sans-serif; font-size:48px; font-weight:bold; color:#ff3d5c; letter-spacing:0.25px; text-transform:uppercase;}
.sc_title2 p{margin-top:18px; font-size:20px; font-weight:300; color:#fff; letter-spacing:-0.5px}
.sc_title2 span{color:#fff;}

/* ==========================================================================
   MEMBER
   ========================================================================== */
#member .cs_center{display:none;}
#member .dot1:before{content:""; display:inline-block; width:6px; height:6px; background-color:#008d3a; border-radius:3px; margin-right:6px; vertical-align:middle; }
#member .hm_ipset1 > div{box-sizing:border-box; }
#member .hm_ipset1 .ip_left{float:left; width:247px}
#member .hm_ipset1 .ip_right{float:right; width:101px}
#member .hm_ipset1 .hm_btn1{display:block; width:100%; line-height:47px; font-size:14px; font-weight:bold; color:#fff; background-color:#008d3a; text-align:center; border-radius:6px; overflow:hidden; cursor:pointer}

/*로그인*/
.login .wrap_ct{padding:73px 0 100px;}
.login .inner_grid{position:relative; width:520px; margin:0 auto}
.login .sc_title{text-align:center; line-height:1.1; letter-spacing:0.25px; }
.login .sc_title .main_text{font-size:50px; font-weight:bold; color:#008d3a}
.login .sc_title .stext{margin-top:1px; font-size:16px; font-weight:bold; color:#222; text-transform:uppercase;}
.login_box{margin-top:29px; padding-top:22px; border-top:5px solid #333}
.login_box .txt1{font-size:15px; text-align:center; line-height:24px; letter-spacing:-0.5px}
.login_box .member_form{margin-top:19px; padding-bottom:26px; border-bottom:1px solid #dedede}
.login_box .member_form .member_ip input.type1{padding-left:56px}
.login_box .member_form .member_ip input.ip1{border-radius:8px 8px 0 0; background:#fff url('../images/common/ico_ip1.png') no-repeat 20px center}
.login_box .member_form .member_ip input.ip2{border-top:0; border-radius:0 0 8px 8px; background:#fff url('../images/common/ico_ip2.png') no-repeat 20px center}
.login_box .member_form .member_sb{margin-top:12px}
.member_form .member_ag{margin-top:23px}
.member_form .member_ag .member_agree{float:left;}
.member_form .member_ag .btn_set{float:right;}
.member_form .member_ag .btn_set a{display:inline-block; position:relative;  font-size:15px; font-weight:bold; letter-spacing:-0.25px; margin-left:10px; padding-left:14px}
.member_form .member_ag .btn_set a:before{content:""; display:block; position:absolute; top:2px; left:0; width:1px; height:14px; background-color:#d1d1d1;}
.member_form .member_ag .btn_set a:first-child{color:#008d3a; margin-left:0; padding-left:0}
.member_form .member_ag .btn_set a:first-child:before{display:none; }
.sns_login{margin-top:26px}
.sns_login li{position:relative; border:1px solid #ebebeb; margin-bottom:12px; background-color:#fff; border-radius:10px}
.sns_login li a:before{content:""; display:block; position:absolute; left:25px; top:18px; width:46px; height:42px; border-right:1px solid #e7e7e7;}
.sns_login li a{display:block; line-height:77px; text-align:center}
.sns_login li span{display:inline-block; font-size:18px; font-weight:bold; margin-left:70px}
.sns_login li.naver span{color:#03cf5d}
.sns_login li.naver a:before{background:url('../images/common/naver1.png') no-repeat 1px center}
.sns_login li.facebook span{color:#4267b2}
.sns_login li.facebook a:before{background:url('../images/common/facebook1.png') no-repeat 5px center}
.sns_login li.kakao span{color:#381e1f}
.sns_login li.kakao a:before{background:url('../images/common/kakao1.png') no-repeat 0 center}
/*회원가입*/
.join .wrap_ct{padding:81px 0 100px; }
.join .inner_grid{position:relative; width:607px; margin:0 auto}
.join .sc_title{text-align:center;}
.join .sc_title .title{font-size:28px; font-weight:bold; color:#323232; line-height:1.3}
.join .sc_title .title span{color:#9800ef}
.join .sc_title p{margin-top:7px; font-size:15px; font-weight:300; color:#333; line-height:22px; letter-spacing:-0.5px}
.join .member_sb{margin-top:20px}
.join .member_sb input.button3{font-size:20px; letter-spacing:0}
.join_box{margin-top:36px; border:1px solid #ebebeb; border-top:0; background-color:#fff}
.join_box .member_form{padding:56px 59px 48px; border-top:5px solid #333;}
.join_box .member_form .s_title{padding-bottom:17px; border-bottom:1px solid #eaeaea}
.join_box .member_form .s_title .title{float:left; font-size:16px; font-weight:bold; color:#9800ef; line-height:20px; letter-spacing:-0.25px; padding-left:19px; background:url('../images/common/ico_pen1.png') no-repeat 0 4px}
.join_box .member_form .s_title .refer1{position:relative; float:right; padding-top:4px; font-size:13px; color:#666}
.join_box .member_form .member_ip{padding:30px 0 10px 10px}
.join_box .member_form .member_ip > div{margin-bottom:13px}
.join_box .member_form .member_ip > div:before,
.join_box .member_form .member_ip > div:after {content:" "; display: table;}
.join_box .member_form .member_ip > div:after {clear: both;}
.join_box .member_form .member_ip .ip_item{float:left; font-size:14px; font-weight:300; color:#222; line-height:30px}
.join_box .member_form .member_ip .hm_ip{float:right; width:354px}
.join_box .member_form .member_ip .hm_ip input.type2:disabled{font-size:15px; font-weight:bold; color:#222; background-color:#f9f9f9}
.join_box .member_form .member_ip .hm_ip.dv1 input.type2{width:77px}
.join_box .member_form .member_ip .hm_ip.dv1 select.type1{width:77px}
.join_box .member_form .member_ip .hm_ip.dv1 span{display:inline-block; width:24px; font-size:14px; font-weight:300; color:#222; text-align:center}
.join_box .member_form .member_ip .hm_ip.dv2 input.type2{width:95px}
.join_box .member_form .member_ip .hm_ip.dv2 span{display:inline-block; width:16px; font-size:14px; font-weight:300; color:#222; text-align:center}
.join_box .member_form .member_terms{padding-top:26px}
.join_box .member_form .member_terms > div{position:relative; padding:9px 0}
.join_box .member_form .member_terms input[type="checkbox"].hm-cb2 + label span{font-weight:bold; color:#9800ef}
.join_box .member_form .member_terms .cb_all{padding-bottom:13px; border-bottom:1px solid #eaeaea; margin-bottom:15px}
.join_box .member_form .member_terms .cb_all input[type="checkbox"].hm-cb2 + label{font-size:16px; font-weight:bold; color:#9800ef}
.join_box .member_form .member_terms .btn_view{display:inline-block; position:absolute; right:0; top:15px; font-size:13px; font-weight:300; color:#222; padding-bottom:6px; border-bottom:1px solid #717171; cursor:pointer}
/*약관보기*/
.view_terms{width:1100px; height:682px; padding:38px 40px; background-color:#fff; box-sizing:border-box;} /*너비 등 커스텀*/
.view_terms .top_terms{position:relative; padding-bottom:18px; border-bottom:5px solid #333}
.view_terms .top_terms .title{font-size:20px; font-weight:bold; color:#222; letter-spacing:-0.25px}
.view_terms .btn-r{position:absolute; top:-1px; right:0;}
.view_terms .btn-r a{display:block; padding:5px 0 5px 5px}
.view_terms .sc_ct{margin-top:28px}
.view_terms .terms_box{height:530px; padding:0 16px; overflow-y:auto}
.view_terms .terms_box p{font-size:13px; font-weight:300; color:#222; line-height:24px; letter-spacing:-0.25px}
/*회원가입완료*/
.complete .wrap_ct{padding:97px 0 130px; background-color:#f7f3f9}
.complete .main_text{text-align:center; padding-top:242px; background:url('../images/common/symbol_c.png') no-repeat center 0}
.complete .main_text .title{margin-left:12px; font-size:32px; font-weight:bold; color:#222; line-height:1.3}
.complete .main_text .title span{color:#9800ef}
.complete .main_text p{margin-left:12px; margin-top:9px; font-size:15px; font-weight:300; color:#333; line-height:24px; letter-spacing:-0.5px}
.complete .btn_set{text-align:center; margin-top:54px}
.complete .btn_set a{margin:0 3px}
/*아이디,비번찾기*/
.join.find_info .inner_grid{width:566px}
.join.find_info .wrap_ct{padding:80px 0 70px}
.join.find_info .member_sb{margin-top:20px;}
.join .member_sb input.button3{font-size:16px; line-height:63px; letter-spacing:0; border-radius:0}
.find_info .join_box{margin-top:26px; }
.find_info .join_box .member_form{padding:1px 49px 15px 39px}
.find_info .join_box .member_form .member_ip{padding:30px 0 10px}
.find_info .result_box{margin-top:20px; text-align:center; padding:45px 0 51px; border:1px solid #ebebeb; border-bottom:1px solid #9800ef; background-color:#fff}
.find_info .result_box .title{font-size:15px; font-weight:300; color:#222}
.find_info .result_box .result_info{margin-top:11px; font-size:20px; font-weight:bold; color:#9800ef}


/* ==========================================================================
   게시판
   ========================================================================== */
.board1 .paging{margin-top:40px; margin-bottom:70px}
.board1 .btn_set{text-align:center; margin-top:40px; margin-bottom:50px}
.board1 .btn_set + .paging{margin-top:0}
.board1 .btn_set a{display:inline-block; width:98px; line-height:38px; font-size:14px; letter-spacing:0; text-align:center; margin:0 2px; border:1px solid #e4e4e4; box-sizing:border-box; border-radius:3px}
.board1 .btn_set a.btn1{width:120px; color:#fff; border-color:#008d3a; background:#008d3a}
.board1 .btn_set a.btn2{color:#999; background:#fff}
.board1 .btn_set a.btn3{width:120px; color:#fff; border-color:#f8052d; background:#f8052d}
.board1 .btn_set.a_right{text-align:right}
.board1 .btn_set.a_right a{margin-right:0}
.board_info1{padding:22px 0 18px}
.board_info1 span{display:inline-block; height:16px; font-size:14px; color:#666; line-height:16px; padding-left:23px; background:url('../images/common/ico_note2.png') no-repeat 0 center}
.board_list1{border-top:1px solid #222}
.board_list1 > table{width:100%; text-align:center}
.board_list1 th,
.board_list1 td{height:53px; font-size:15px; border-bottom:1px solid #f0f0f0}
.board_list1 th{color:#333; font-weight:400; background:#fcfcfc}
.board_list1 td{font-size:14px; color:#888}
.board_list1 td a:hover{opacity:0.8}
.board_list1 .tag{display:inline-block; width:38px; height:38px; font-size:11px; color:#fff; line-height:38px; background:#008d3a; border-radius:19px; overflow:hidden}
.board_list1 td.title{text-align:left; padding:0 14px}
.board_list1 td.title a{display:block; width:700px; font-size:15px; font-weight:400; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.empty_data td{height:260px; padding-top:90px; font-size:13px; color:#646466; text-align:center; background:url('../images/common/empty_data1.png') no-repeat center 83px; background-size:69px 69px; box-sizing:border-box}

.board_view1{border-top:1px solid #222}
.board_view1 .board_view_top{padding:18px 0; border-bottom:1px solid #f0f0f0}
.board_view1 h2{font-size:20px; font-weight:bold; color:#222; line-height:28px}
.board_view1 .board_info{margin-top:12px; font-size:14px}
.board_view1 .board_info .sep1{color:#d9dada; margin:0 10px}
.board_view1 .board_view{padding:31px 0; border-bottom:1px solid #eee}
.board_view1 .board_view p{font-size:15px; font-weight:400; color:#222; line-height:26px}
.board_view1 .board_view img{max-width:100%}
.board_view1 .board_pager{margin-top:22px; padding:0 23px; border:1px solid #eee; background-color:#fdfdfd}
.board_view1 .board_pager > div{float:left; width:50%; font-size:15px; line-height:80px; box-sizing:border-box}
.board_view1 .board_pager > div > div{display:inline-block}
.board_view1 .board_pager > div .item{color:#222}
.board_view1 .board_pager > div .title{width:80%; color:#555}
.board_view1 .board_pager > .prev{text-align:left; border-right:1px solid #ddd}
.board_view1 .board_pager > .prev .item{margin-right:12px; padding-left:16px; background:url('../images/common/arw7_1.png') no-repeat 0 center}
.board_view1 .board_pager > .next{text-align:right}
.board_view1 .board_pager > .next .title{text-align:right}
.board_view1 .board_pager > .next .item{margin-left:12px; padding-right:16px; background:url('../images/common/arw7_2.png') no-repeat right center}

.write_comment1 textarea{width:calc(100% - 130px); height:68px; border-right:none; padding:11px; font-size:14px; color:#999; background:#fbfbfb; vertical-align:top}
.write_comment1 input[type='submit']{display:inline-block; width:130px; height:68px; line-height:68px; font-size:14px; color:#892fea; border:1px solid #892fea; text-align:center; background:#fff; box-sizing:border-box}
.write_comment2 textarea{width:724px; height:68px; border-right:none; padding:11px; font-size:14px; color:#999; background:#fbfbfb; vertical-align:top}
.write_comment2 input[type='submit']{display:inline-block; width:100px; height:68px; line-height:68px; font-size:14px; color:#666; border:1px solid #999; text-align:center; background:#fff; box-sizing:border-box}

.comment_list .write_cmt p{font-size:13px; color:#777}   
.comment_list .write_cmt p span{color:#892fea}
.comment_list .write_cmt .input_cmt{padding:25px 0 30px; border-bottom:1px solid #e9e8e8}
.comment_list .write_cmt .input_cmt:before,
.comment_list .write_cmt .input_cmt:after {content:" "; display: table;}
.comment_list .write_cmt .input_cmt:after {clear: both;}
.comment_list .write_cmt .input_cmt .left{float:left; width:53px; margin-right:26px;}
.comment_list .write_cmt .input_cmt .left .img_profile{width:53px; height:53px; border-radius:27px; overflow:hidden}
.comment_list .write_cmt .input_cmt .left .img_profile img{width:100%}
.comment_list .write_cmt .input_cmt .right{float:left; width:calc(100% - 79px)}
.comment_list li{padding:30px 0 30px; border-bottom:1px solid #e9e8e8}
.comment_list li .inner_cmt:before,
.comment_list li .inner_cmt:after {content:" "; display: table;}
.comment_list li .inner_cmt:after {clear: both;}
.comment_list li .left{float:left; width:53px; margin-right:26px;}
.comment_list li .left .img_profile{width:53px; height:53px; border-radius:27px; overflow:hidden}
.comment_list li .left .img_profile img{width:100%}
.comment_list li .right{float:left; width:100%; overflow:hidden}
.comment_list li .right .cmt_txt{margin-top:15px; font-size:14px; color:#666; line-height:22px}
.comment_list li .right .cmt_txt span{color:#333}
.comment_list li .f_name{float:left; margin-top:3px; font-size:15px; color:#333; border-bottom:1px solid #e9e8e8; padding:0 0 15px; }
.comment_list li .f_name .sep{margin:0 6px; font-size:15px; color:#c6c6c6}
.comment_list li .f_name .date{font-size:15px; color:#777}
.comment_list li .f_adm{float:right}
.comment_list li .f_adm a{font-size:13px; color:#e35555}
.comment_list li .f_adm .rpl{color:#892fea}
.comment_list li .f_adm .mode{display:inline-block; vertical-align:top; }
.comment_list li .f_adm .sep{margin:0 4px; font-size:13px; color:#c6c6c6}
.comment_list li .write_comment2{margin:20px 0 30px}
.comment_list li .write_comment2 textarea{width:calc(100% - 100px)}
.comment_list li .re_comment{padding-left:79px;}   /*댓글의 댓글*/
.comment_list li .comment{margin-top:16px}
.comment_list li .comment:before,
.comment_list li .comment:after {content:" "; display: table;}
.comment_list li .comment:after {clear: both;}
.comment_list li .inner2:before,
.comment_list li .inner2:after {content:" "; display: table;}
.comment_list li .inner2:after {clear: both;}
.comment_list li .cmt_left{float:left; width:53px; margin-right:26px;}
.comment_list li .cmt_left .img_profile{width:53px; height:53px; border-radius:27px; overflow:hidden}
.comment_list li .cmt_left .img_profile img{width:100%}
.comment_list li .cmt_right{float:left; width:calc(100% - 79px)}
.comment_list li .cmt_right .f_name{margin-top:3px; font-size:15px; color:#333}
.comment_list li .cmt_right .f_name .sep{margin:0 6px; font-size:12px; color:#c6c6c6}
.comment_list li .cmt_right .f_name .date{font-size:12px; color:#777}
.comment_list li .cmt_right .cmt_txt{margin-top:12px; font-size:14px; color:#666; line-height:22px}
.comment_list li .cmt_right .cmt_txt span{color:#333}

.board_write1{border-top:1px solid #222}
.board_write1.brt1{border-top:1px solid #f0f0f0}
.board_write1 ul{display:table; width:100%}
.board_write1 li{display:table-row}
.board_write1 li > div{display:table-cell; border-bottom:1px solid #f0f0f0}
.board_write1 .board_item{width:15%; font-size:14px; font-weight:300; color:#222; text-align:center; background:#fafafa; box-sizing:border-box}
.board_write1 .board_form{width:85%; padding:10px 14px 10px 17px; box-sizing:border-box}
.board_write1 .board_form textarea{height:400px;width:99%;}
.board_write1 .board_form .refer{margin-top:10px; font-size:13px; color:#888}
.board_write1 .board_form .refer1{margin-left:13px; font-size:13px; color:#999}
.board_write1 .board_form .refer1 strong{color:#a62e08}
.board_write1 .board_form .file_input label{width:47px; height:47px; line-height:47px; margin-left:5px; border:1px solid #008d3a; border-radius:2px; background:#fff url('../images/common/ico_file1.png') no-repeat center; border-radius:6px}
.board_write1 .board_form .file_input input[type="text"]{width:calc(100% - 52px)}
.board_write1 .req{color:#e10000}
.board_write1 .sep1{display:inline-block; width:22px; text-align:center; font-size:14px; color:#333}
.board_write1 .sep2{display:inline-block; width:0px}
.board_write1.type1 .board_item{text-align:left; padding-left:40px}
.spam_num img{width:100px; height:47px}
.spam_num + input[type="text"] {display:inline-block; width: calc(100% - 100px); border-radius:0 6px 6px 0}

/*자주묻는 질문들*/
.tap_list1{border-top:1px solid #333}
.tap_list1 [data-control], .tap_list1 [data-content] > * {padding:17px 30px 17px 0; background:#fff}
.tap_list1 [data-control]{display:block; width:100%; text-align:left; border-bottom:1px solid #eee; outline:none}
.tap_list1 button{font-size:16px; font-weight:400; color:#333; line-height:24px; cursor:pointer}
.tap_list1 [data-content] p{font-size:15px; font-weight:300; color:#888; line-height:24px}
.tap_list1 [data-accordion] > [data-control]:after{top:50%; margin-top:-3px; background:url('../images/common/arw8_1.png') right center no-repeat; background-size:11px auto}
.tap_list1 [data-accordion].open > [data-control]:after{background:url('../images/common/arw8_2.png') right center no-repeat; background-size:11px auto}

/*문의폼*/
.inquiry{margin-top:25px; border-top:1px solid #333; padding-bottom:50px}
.inquiry .sc_ip{padding:20px 0 10px}
.inquiry .sc_ip li{padding:10px 0}
.inquiry .sc_ip li .lo_dv2{float:left; width:50%; padding:0 5px; box-sizing:border-box}
.inquiry .sc_ip li .lo_dv2:first-child{padding-left:0}
.inquiry .sc_ip li .lo_dv2:last-child{padding-right:0}
.inquiry .sc_ip li .lo_dv3{float:left; width:33.333333%; padding:0 6px; box-sizing:border-box}
.inquiry .sc_ip li .lo_dv3.cspan{width:66.666666%}
.inquiry .sc_ip li .lo_dv3:first-child{padding-left:0}
.inquiry .sc_ip li .lo_dv3:last-child{padding-right:0}
.inquiry .sc_ip li .lo_dv3.center{padding:0 4px}
.inquiry .sc_ip .ip_item{font-size:13px; font-weight:300; color:#222}
.inquiry .sc_ip .ip_item .req{color:#e85a57}
.inquiry .sc_ip .hm_ip{margin-top:11px}
.inquiry .sc_ip .hm_ip textarea{height:120px}
.inquiry .sc_ip .hm_ip .file_input label{width:47px; height:47px; line-height:47px; margin-left:5px; border:1px solid #008d3a; border-radius:2px; background:#fff url('../images/common/ico_file1.png') no-repeat center; border-radius:6px}
.inquiry .sc_ip .hm_ip .file_input input[type="text"]{width:calc(100% - 52px); border-radius:6px}
.inquiry .refer1{margin-top:10px; font-size:12px; color: #999;}
.inquiry .refer1 span{color:#e60013;}
.inquiry .terms{padding:0 0 26px; border-bottom:1px solid #e5e5e5}
.inquiry .terms textarea{height:120px; font-size:13px; color:#777}
.inquiry .ip_cb1{margin-top:10px}
.inquiry .ip_cb1 label{font-size:13px; color:#333; user-select:none}
.inquiry .btn_set{margin-top:50px; text-align:center}


.btn_sub_slide02{position:absolute;top:341px;width:1090px}
.btn_sub_slide02:after{content:"";display:block;clear:both}
.btn_sub_slide02 .slide_prev{float:left;margin-left:50px}
.btn_sub_slide02 .slide_next{float:right;margin-right:50px}
.btn_sub_status02{position:absolute;left:50%;bottom:23px;margin-left:-38px} /*네비게이터 중앙정렬*/
.btn_sub_status02:after{content:""; display:block; clear:both;}
.btn_sub_status02 li{float:left;width:11px;height:11px;margin:0 5px;background:url(/images/sub_current01.png) no-repeat}
.btn_sub_status02 li a{display:block;width:11px;height:11px;background:url(/images/sub_current01.png) no-repeat}
.btn_sub_status02 li a:hover{background:url(/images/sub_current01_on.png) no-repeat}  /* status */
.btn_sub_status02 li a.usl-current{background:url(/images/sub_current01_on.png) no-repeat}  /* status */

/*컨텐츠*/
.con_wrap {margin-bottom:40px; width:1070px;min-width:1070px;}
.con_wrap > p{color:#555; margin: 5px 0 5px 20px; line-height:24px;}

/*컨텐츠-박스*/
.con_box {width:1050px;min-width:1050px; border:1px dotted #ccc; background:#f7f7f7; padding:20px;}
.con_box h2 { font-size:24px; color:#363989;}
.con_box > p {color:#555;  margin: 5px 0 5px 0; }

.con_wrap h2{font-size:24px; color::#363989;}
.con_wrap h3{font-size:20px; color:#005aef; padding-left:20px;}
.con_wrap h3:before { content: ''; display: inline-block; width:15px;  height: 2px;    margin-right:5px ; background: #005aef;}
.con_wrap h4{font-size:20px; color:#005aef; padding-left:20px;}
.con_wrap ul li {color:#555; margin: 5px 0 5px 35px; line-height:22px;padding-left:10px;}
.con_wrap ul li:before { content: ''; display: inline-block; width:5px;  height: 1px;    margin:0 10px 5px -15px; background: #555;}
.con_wrap ul.no_line li {color:#555; margin: 5px 0; line-height:26px;}
.con_wrap ul.no_line li:before { display:none;}


/*컨텐츠-버튼*/
.con_wrap .con_btn {text-align:center; margin:20px 0;}
.con_wrap .con_btn button{ border:0; margin:0 5px;padding:15px 25px;}
.con_wrap .con_link{ margin:0 5px;padding:15px 25px;}

/*컨텐츠-테이블*/
.con_wrap .con_table1 {margin:20px;border-top:1px solid #e41e31;}
.con_wrap .con_table1  {width:100%;table-layout:fixed;border-collapse:collapse;    border: 1px solid #ddd;    border-top: 2px solid #d4d4d4;}
.con_wrap .con_table1  th {padding:12px 17px;font-weight:normal;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
.con_wrap .con_table1  td {padding:12px 17px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;text-align:center; line-height:30px;}
.con_wrap .con_table1  thead th {border-bottom:1px solid #ddd;}
.con_th_bg0{background:#ededed;}
.con_th_bg1{background:#fe9060;color:#fff;}
.con_th_bg2{background:#fe60cf;color:#fff;}
.con_th_bg3{background:#607dfe;color:#fff;}
.con_th_bg4{background:#c460fe;color:#fff;}
.con_wrap .con_table1  tbody th {background:#f8f8f8;}
.con_wrap .con_table1  tbody td .bulDot {margin:0;font-size:14px;}
.con_wrap .con_table1  tbody td .bulDotList {margin:0;}
.con_wrap .con_table1  tbody td .bulDotList li {font-size:14px;}